
SITETB - Bug #350

Unidade não consegue transferir medicamentos para outra unidade

01/29/2013 04:00 PM - Maurício Dos Santos

Status: Closed Start date: 01/29/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Usuário com visão de unidade não consegue fazer a transferência de medicamentos. O campo onde deveriam aparecer as

unidades para a qual ele pode transferir não aparece.

History

#1 - 01/31/2013 09:33 AM - Maurício Dos Santos

Jorge não conseguiu reproduzir o erro na reunião, tentar reproduzir.

Considerar também a transferencia de casos.

#2 - 02/07/2013 08:35 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Cristiane Angeli David

Na verdade, é uma restrição que o sistema aplica.

Devo realmente alterar o código para permitir que usuários de unidades possam fazer essa transferencia?

Se sim, quais unidades devem estar disponíveis? Todas do Brasil?

#3 - 02/07/2013 08:36 PM - Maurício Dos Santos

Informação técnica:

A restrição é aplicada na linha 54 do transferHome

#4 - 02/19/2013 08:17 AM - Cristiane Angeli David

Maurício Dos Santos wrote:

Na verdade, é uma restrição que o sistema aplica.

Devo realmente alterar o código para permitir que usuários de unidades possam fazer essa transferencia?

Se sim, quais unidades devem estar disponíveis? Todas do Brasil?

 

Sim, todas as Unidades do Brasil podem fazer a transferencia.

05/06/2025 1/2



#5 - 02/19/2013 09:38 AM - Maurício Dos Santos

- Status changed from Feedback to Resolved

Feito.

#6 - 02/19/2013 09:38 AM - Maurício Dos Santos

- Assignee changed from Cristiane Angeli David to Maurício Dos Santos

#7 - 02/19/2013 06:33 PM - Maurício Dos Santos

- Status changed from Resolved to Closed

#8 - 02/28/2013 05:26 PM - Cristiane Angeli David

Testado. OK.

Maurício Dos Santos wrote:

Feito.
